## swaykbdd 1.1

=== debian/changelog ===
swaykbdd (1.1-1) unstable; urgency=low

  * Initial release (Closes: #1010976)

 -- Sepi Gair <sepigair@email.cz>  Sat, 14 May 2022 16:19:28 +0200
