=== debian/control ===
Source: swaykbdd
Section: x11
Priority: optional
Maintainer: Sepi Gair <sepigair@email.cz>
Build-Depends:
    debhelper-compat (= 13),
    meson,
    ninja-build,
    pkg-config,
    libjson-c-dev
Standards-Version: 4.6.0
Homepage: https://github.com/artemsen/swaykbdd
Vcs-Browser: https://salsa.debian.org/spg/swaykbdd
Vcs-Git: https://salsa.debian.org/spg/swaykbdd.git
Rules-Requires-Root: no

Package: swaykbdd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Per-window keyboard layout switching daemon for Sway
 Simple keyboard layout switching daemon designed to run in a Sway
 session and remember keyboard layout on a per-window basis.
