=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%swaykbdd-$1.tar.gz%" \
   https://github.com/artemsen/swaykbdd/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
